---
authors:
  - Ansible Network Community (ansible-network)
dependencies:
  "ansible.netcommon": "*"
license_file: LICENSE
name: nxos
namespace: cisco
readme: README.md
repository: https://github.com/ansible-collections/nxos
version: 0.0.1
tags: [cisco, nxos, networking, nxapi, netconf]
